#search-box.book-popup .book-popup-table
{
	height:290px;
}
#search-box-popup-table
{
	background-color:#144c71;
	border: solid 7px #3074a0;
}
#search-box #search-title
{
	position:relative;
	display:inline-block;
	top:7px;
	left:80px;
	width:294px;
	height:69px;
	background:url(../img/viewer/search_title.png) no-repeat;
}

#search-box #search-box-con{border-top: solid 7px #3074a0;}
#search-box #search-box-con input{
	width:100%;
	height:100%;
	height:106px;
	font-size:36px;
	padding:6px;
	border:none;
	outline:none;
	text-shadow:none;
	box-sizing:border-box;
	border-radius:50px;
}
#search-box #search-box-con .search_submit_btn{
	position:absolute; right:10px; top:12px; width:144px; height:76px; background:url(../img/viewer/search_submit_btn.png) no-repeat; cursor:pointer;}

.search-box-con-top
{
	display:table;
	border-spacing: 0;
	width:100%;
	min-height:106px;
	height:106px;
	height:auto !important;
	margin-top: 40px;



	border:3px solid #c2daeb;
	box-sizing:border-box;
	border-radius:50px;
}

.search_box .search_input_box{position:relative; width:100%; height:155px; background-color:#ffffff; padding-top:25px; padding-left:40px; padding-right:40px; box-sizing:border-box; border-top-left-radius:80px; border-top-right-radius:80px;
    border: solid 7px #3074a0; border-radius:45px;
}

.search-box-con-view
{
	position:relative;
	display:block;
	width:100%;
	margin-top: 30px;
}

.search-box-con-top:first-child{margin-top: 0px;}

.search-box-con-view-depth
{
	position:relative;
	display: table;

	border-spacing: 0;
	width:100%;
	cursor:pointer;
}


.search-box-con-view-depth-title
{
	position:relative;
	display: table-cell;
	vertical-align: middle;
	width:auto;
	height:100%;

	background:url(../img/viewer/list_pattern.png) repeat-x;
	background-position:left center;
}
.search-box-con-view-depth-title > p
{
	position:relative;
	display:inline-block;
	background:#ffffff;
}
.search-box-con-view-depth-1 .search-box-con-view-depth-title > p
{
	font-family:'Nanum Gothic';
	font-size:45px;
	line-height:80px;
	color:#555555;
	padding-left: 120px;
	padding-right: 20px;
	text-indent: -60px;
}
.search-box-con-view-depth-page
{
	position:relative;
	display: table-cell;
	width:170px;
	height:100%;
	font-family:'Nanum Gothic';
	font-size:40px;
	text-align:right;
	vertical-align: middle;
	padding-right: 75px;
	color:#42a0de;
}
.search-box-con-view-depth-title:after
{
	content:' ';
	position:absolute;
	top:0px;
	right:-33px;
	width:30px;
	height:100%;
	background:url(../img/viewer/list_pattern.png) no-repeat;
	background-position:left center;
}